
body { 
	font-family: Arial, sans-serif;
	font-size: 100%;
  margin:1px
}

a {
color:#5dacd9;
}
.c {
	float: left;
}

.cr {
	clear: left;
}

td {
	vertical-align: top;
	padding: 5px;
}

h1 {
	position:relative;
	top:0px;
	left:0px;
	margin-top:20px;
	margin-left:15px;
	font-family:helvetica;
letter-spacing:-3px;
	font-weight:bold;
	font-size:3.5em;
color:#ffffff;
}

h2 {
	font-size: 1.0em;
	margin: 0;
	padding: 0;
}
h2 a {
	font-size: 1.3em;
	margin: 0;
	padding: 0;
	color:#367599;
}
h3 {
	color: #5e74b3;
	font-size: 1.3em;
	padding: 0;
	border-bottom: 1px dotted #5e74b3;
}
#desc2 {
	padding: 4px;
	border-bottom: 1px dotted #78B35E;
	border-top: 1px dotted #78B35E;
}
#desc2 b {
	color: #5e74b3;
	font-weight:bold;
}
#descr {
  height:auto;
	margin: -10px 0 5px 0;
	border: 1px solid #B9D2F0;
	background-color:#E0EDFC;
	text-align:center;
}

table.formPage {
	border: 1px solid #A0A0A0;
}
td.err {
	padding: 3px;
	color: #FF0000;
	background: #FFEDED;
	border: 1px solid #A0A0A0;
	text-align: left;
}
td.msg{
	padding: 3px;
	color: #0000FF;
	background: #EDF3FF;
	border: 1px solid #A0A0A0;
	text-align: left;
}
.label {
	text-align: right;
}

.buttons {
	border-top: 1px solid #A0A0A0;
border-bottom: 1px solid #A0A0A0;
	text-align: center;
font-size:20px;

}
.pp1{
font-size:19px;
letter-spacing:-1px;


}
.buttons input{
vertical-align:middle;
}
.paymentpage{
font-size:15px;
margin:10px 10px 10px 100px
}

.count {
	color: #6f6f6f;
	font-size: 8pt;
	font-weight: normal;
}
#links a {
	font-size: 1.3em;
	font-weight:bold;
}
#links td a {
	font-size: 1.4em;
	font-weight:bold;
        text-decoration:none;
        border-bottom:1px dotted #ccc;
       color:#5dacd9;
}
#links td a:hover {
	font-size: 1.4em;
	font-weight:bold;
        text-decoration:underline;
        border-bottom:none;
       color:#5dacd9;
}
#links p {
	margin: 4px 0 7px 0;
}
.url {
	color: #6f6f6f;
}
#path {
	margin-top: 2px;
	padding: 3px;
	background: #DDE2EC;
	line-height: 19px;
	border-top: 1px solid #5e74b3;
}
.submit {
	float: left;
	vertical-align: middle;
}

#toppath {
	margin-top: 2px;
	padding: 1px;
	line-height: 20px;
	
}

.text, .btn{
	font-size: 8pt;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
input.text {
	color: #000000; 
	border: 1px solid #5e74b3;
	height: 10pt;
}
textarea.text {
	font-size: 8pt;
	border: 1px solid #5e74b3;
}
select {
	font-size: 8pt;
	border: 1px solid #5e74b3;
}

.captcha {
	border: 1px solid #5e74b3;
	margin-top: 10px;
}

form {
	display: inline;
	margin: 0;
	padding: 0;
}
.btn{
	font-size: 8pt;
	font-weight: bold;
	border: 1px solid #5e74b3;
	color:#606060;
	background-color:#E6E6E6;
}
span.req{
	margin-left: 3px;
	color: #FF0000;
	font-weight: bold;
}

div.errForm, span.errForm {
	margin: 0px 0 0px 5px;
	padding: 2px 3px 2px 3px;
	color: #FF0000;
	background: #FFFFF3;
	border: 1px solid #cccccc;
	text-align: left;
	clear: right;
}
.small, .small a {
	padding: 0px;
	margin: 0px;
	color: #909090;
	font-size: 0.70em;
	text-decoration: none;
}
.sort {
	color: #000000;
}
p.subcats {
	margin: 0px 0px 7px 0px;
	padding: 0px;
}
p.subcats a {
 color:#36648B
 }
div.pr {
	font-size: 6pt;
	color: #000000;
	float: left;
	height: 30px;
	margin-right: 5px;
}
div.prg{
	width: 40px;
	border: 1px solid #999999;
	height: 3px;
	font-size: 1px;
}
div.prb{
	background: #5eaa5e;
	height: 3px;
	font-size: 1px;
}

div.footer{
	text-align: center;
	border-top: 1px solid #E0E0E0;
	padding: 3px 0 0 0;
	margin-top: 50px;
	width:95%;
}
div.footer a{
	color: #606060;
}
.price {
	border: 1px solid #A0A0A0;
}
.price table td{
	margin: 0;
	padding: 2px;
	vertical-align: bottom;
}
#border{ 
  width: 96%;
	position:absolute;
	top:5px;
	margin-top:115px;
	margin-left:2px;
	border:7px solid #A3B4D0;
	background-color:#FFFFFF;
	min-height:500px;
	font-size:0.80em;
}  
* html #border {height:500px;font-size:0.90em;} /* IE Min-Height Hack */ 
#pagewidth{ 
  width: 99%;
} 
 
#header{ 
 height:80px; 
 width:100%; 
 background-color:#FFFFFF;
 padding-bottom:0px;
  margin-bottom:0px; 
 } 
 
#leftcol{
 width:135px; 
 padding-top:15px;
 text-align: center;
 }
 
.leftcol{
 width:135px; 
 border: solid 1px #5e74b3;
 text-align: left;
 padding:3px;

 }
#maincol{ 
 width: 100%; 
 }
 
.content{padding:0px;padding-left:3px;} /*padding for content */ 
 
#header .content{padding-bottom:0;} /*padding bottom 0 to remove space in IE5 Mac*/ 
#bm1 {
border-top:none;
border-bottom:1px solid #eaeaea;
background-color:#f3f3f3;
margin-bottom:25px;
width:129px;
font-size:11px;
text-align:left;
}
.bm1in{
padding:0 0 10px 10px;

}
#bm1 h6{
background:#fff url(https://www.list-directory.info/dir/images/ausf.gif)no-repeat -1px 0px;
margin:3px 0px 5px 0px;
padding:3px 0 5px 38px;
font-size:15px;
color:#5e74b3;
border-bottom:1px solid #eaeaea;
}
.link{
border:8px solid #f1f1f1;
background-color:#FAFAFA;
margin:0px 0px 5px 0px;
width:200px;
height:120px;
}

.link img{
border:1px solid #ccc;
}


fieldset { -moz-border-radius:0.75em;} 
 /*printer styles*/ 
@media print{ 
/*hide the left column when printing*/
#leftcol{display:none;} 
#outer{border-left:0;} 
}
.main {
border:1px solid #DADADA;
background-color:#FAFAFA;
margin-bottom:25px;
width:130px;
}
.main p {
text-align:left;
margin-left:10px;
}
.main p a {
color:#89a6cf;
}
.main p a:hover {
color:#608bca;
}
 .rss_url {
width:280px;
margin:0px;
padding:3px 5px 5px 10px;
font-size:.90em;
/*background:url("images/rss_url.gif") no-repeat 0 0;*/
 }
.rss_url a{ 
color:#36648B;
font-size:.95em !important;
font-weight:bold !important;

} 
.under{
font-size:1.6em;
border-bottom:1px dotted #cccccc;
} 
.under b{
font-size:.80em !important;
font-weight:bold !important;
} 
 .rss_url ul{
 margin-top:5px;
 margin-left:5px;
  padding:0px;
 }
 .rss_url ul li{
 margin-left:10px;
 padding:0px;
 } 
  .rss_url ul li a{
color:#5092b7 !important;
 }  
#search_box {
float:right;
width: 201px;
 height: 31px;
/* background: url(../images/bg_search_box.gif);*/
 }
#search_box #s {
 float: left;
 padding: 0;
 margin: 0;
border: 0;
 width: 160px;
 background: none;

 }
#search_box #go {
float: left;
 margin:-1px 0 0 0;
} 
.qf{
font-weight:bold;
line-height:17px;
color:blue;
} 
.gadd{
margin:5px 5px 10px 5px;

}  
.gaddl{ 
margin-top:3px;
text-align:center;
border:1px solid #DADADA;
background-color:#FAFAFA; 
} 
 
.sublin{
text-decoration:none;
font-size: 11px; 
letter-spacing:-1px;
}
#links ol {
list-style-type: none;   
}
#links ol li {
  counter-increment: step-counter;
  margin-bottom: 10px;
  margin-left:-30px;
}

#links ol li::before {
  content: counter(step-counter);
  margin-right: 5px;
  font-size: 140%;
  background-color:#9FB4CC;
  color: white;
  font-weight: bold;
  padding: 3px 8px;
  border-radius: 3px;
}
@media screen and (max-width:640px) {
    #leftcol {display:none}
    #title {font-size:35px}
    #border{margin-left:3px}
}
@media screen and (max-width:740px) {
    #title {font-size:35px}
    #border{margin-left:3px}
}
.gad2018{
 margin: 10px 5px 0px 10px
 width:100%;
 text-align:center;
}
.linkwrap { 
  border-top : none;
  border-bottom : 1px solid #eaeaea;
  padding: 5px 0 5px 0;  
  overflow:hidden;
}

.linkwrap div {
   min-height: 100px;
   padding: 5px;
}
.linkimg {
  background-color: #fff;
  float:left; 
  margin-right:10px;
  width:200px;
  
}
.linkdesc { 
  overflow:hidden;
  margin:0;
  min-height: 100px;
}
@media screen and (max-width: 600px) {
   .linkimg { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    background: none;    
  }
  h2 {font-size:.9em}  
    h3 {font-size:1em} 
}



.fp1{color:black}

.sidebar {
}
.sidebar img {
border:1px solid grey;display:block;margin:auto;
}
.imgW {
border:1px solid #ccc;padding:2px;background:#434343;text-align:center;color:#ffffff;margin-bottom:1px;font-size:11px;width:208px;
float:left;
    
}
.adslot_1{margin:auto;}

